//---------------------------------------------------------------------------
#include <vcl.h>
#pragma hdrstop
USEFORM("CPFrm.cpp", frmCP);
USEFORM("ListFrm.cpp", frmList);
USEFORM("PreviewFrm.cpp", frmPreview);
USEFORM("PropFrm.cpp", frmProp);
USEFORM("Unit1.cpp", Form1);
USEFORM("OptionsFrm.cpp", frmOptions);
//---------------------------------------------------------------------------
WINAPI WinMain(HINSTANCE, HINSTANCE, LPSTR, int)
{
    try
    {
        Application->Initialize();
        Application->CreateForm(__classid(TForm1), &Form1);
		Application->CreateForm(__classid(TfrmCP), &frmCP);
		Application->CreateForm(__classid(TfrmList), &frmList);
		Application->CreateForm(__classid(TfrmPreview), &frmPreview);
		Application->CreateForm(__classid(TfrmProp), &frmProp);
		Application->CreateForm(__classid(TfrmOptions), &frmOptions);
		Application->Run();
    }
    catch (Exception &exception)
    {
        Application->ShowException(&exception);
    }
    return 0;
}
//---------------------------------------------------------------------------
